@import url(http://mplus-fonts.sourceforge.jp/webfonts/general-j/mplus_webfonts.css);

body{
	font-size: 74%;
	text-align: center;
font-family:'M+ Type-2 (general-j) Regular', sans-serif;
	line-height: 1.9;
	letter-spacing: 2.3px;
background: linear-gradient( #044069 0%,#fffaf0 100%) fixed;
background-repeat: no-repeat;
background-size: 100% 100%;
}

.top_wrap{
	max-width: 45%;
	margin: 0 auto;
	padding: 1.7vw;
        position:relative;
	z-index: 100;
}
.top_wrap:after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    border: 1px dashed #fff;
    position: absolute;
z-index: 5;
    top: 7.8vh;
    left: 1.4vw;
background:  rgba(1,5,12,0.1);
	padding: 1.7vw;
}
.top_wrap:before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    border: 1px dashed #fff;
    position: absolute;
z-index: 20;
    top: 6.2vh;
padding: 1.7vw;
}

.header{
	margin-bottom: 15px;
	padding:15px;
	height: 65px;
	text-align: center;
	vertical-align: middle;
color: #fff;
position:relative;
z-index: 40;
}

.manu{
color: #fff;
background:  rgba(255,255,255,0.2);
max-width: 85%;
margin:0 auto;
position:relative;
z-index: 40;
}
: absolute;
top: -10px;
width: 1px;
height: -webkit-calc(100% + 20px);
height: calc(100% + 20px);
background-color: #000;
}
#content:before {left: 10px;}
#content:after {right: 10px;}
#content p {
margin: 0;
padding: 0;
} 

ul {
list-style: none;
text-align: center;
list-style: none;
margin-top: 10px;
margin-bottom: 10px;
padding:0;
}
li {
display: inline-block;
position: relative;
text-align:center;
margin: 0 10px;
}

li a{
position: relative;
border: 0;
color:#000;
text-decoration:none;
font-size: 15px;
}
h1 {
width: auto;
color: #fff;
font-family: 'Dancing Script', cursive;
padding: 10px;
margin: 15px 0;
text-align: center;
font-size:35px;
}

h2{
padding: 10px;
font-size: 20px;
font-family: 'Dancing Script', cursive;
letter-spacing: 5px;
margin: 0 ;
color: #fff;
text-shadow: 0 0 3px #ccc,0 0 6px #ccc;
}

h3{
padding: 10px;
font-size: 20px;
font-family: 'Dancing Script', cursive;
letter-spacing: 5px;
margin: 0 ;
color: #fff;
}

p {
  color: #fff;
  font-size:14px;
  text-align: justify;
  text-justify: inter-ideograph;
  margin:0 0 15px 0
}

.box{
	width: 449px;
	height:auto;
	margin: -17px 0 -18px -7px;
	padding: 15px;
	text-align:left;
background-color: rgba(0,0,0,0.3);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33000000', endColorstr='#33000000');
color: #fff;
}

a{
position: relative;
border: 0;
color:#000;
text-decoration:none;
}

a:hover {
color:#cccccc;
}

strong {
text-shadow: 0 0 2px #ccc,0 0 5px #ccc;
}